
@charset "UTF-8";
body.tier3 .bg-elements {
    background-image: url("/prod/assets/bg_tier3/elements/ncf.jpg") !important;
}
body.tier3 #sub-branding {
    background: none repeat scroll 0 0 #720D13;
}
body.tier3-full {
    background-image: url("/prod/assets/bg_tier3/gradients/ncf_fullbrand.jpg") !important;
}
body.tier3-full .bg-elements {
    background-image: url("/prod/assets/bg_tier3/elements/ncf_fullbrand.jpg") !important;
}
body.tier3 #sub-branding {
    background-image: url("/i/ncf/bowls13/college_bowls_bg.jpg") !important;
}
body #sub-branding {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
body.tier3-full #sub-branding, body.tier3-expanded #sub-branding {
    margin: 6px 10px 0 0;
}
body #sub-branding h2 .sub-brand-title {
    left: -9999em;
    position: absolute;
}
body.ncf.tier3 .span-2 .mod-bowl-scores {
    margin-bottom: 6px;
}
body.ncf.tier3 .span-2 .mod-bowl-content {
    border-width: 1px;
    padding: 1px;
}
body.ncf.tier3 .span-2 .mod-bowl-content .game-header, body.ncf.tier3 .span-2 .mod-bowl-content .game-info {
    background: url("/i/ncf/bowls09/bg_gmheader.gif") repeat-x scroll left top #D4D7DD;
    font-size: 10px;
    font-weight: bold;
    overflow: auto;
    padding: 2px 6px;
}
body.ncf.tier3 .span-2 .mod-bowl-content .game-info {
    background: url("/i/ncf/bowls09/bg_gminfo.gif") repeat-x scroll left bottom #FFFFFF;
    clear: both;
    font-weight: normal;
}
body.ncf.tier3 .span-2 .mod-bowl-content .bowl-title {
    float: left;
}
body.ncf.tier3 .span-2 .mod-bowl-content .bowl-network {
    float: right;
}
body.ncf.tier3 .span-2 .mod-bowl-content .team {
    background: url("/i/ncf/bowls09/bg_teambox.jpg") repeat-x scroll left top #FFFFFF;
    border-bottom: 1px solid #DFDFDF;
    clear: both;
    height: 1%;
    margin-top: 1px;
    overflow: hidden;
    padding: 6px 6px 6px 0;
    position: relative;
}
body.ncf.tier3 .span-2 .mod-bowl-content .team .team-capsule {
    float: left;
    margin-left: 4px;
    width: 145px;
}
body.ncf.tier3 .span-2 .mod-bowl-content .team .team-capsule p.record {
    font-size: 10px;
}
body.ncf.tier3 .span-2 .mod-bowl-content p {
    margin: 0 0 0 30px;
}
body.ncf.tier3 .span-2 .mod-bowl-content .team-in {
    float: right;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    height: 19px !important;
    margin: 3px 0 0;
    text-align: right;
}
body.ncf.tier3 .span-2 .mod-bowl-content .team .team-links {
    margin-top: 0;
}
body.ncf.tier3 .span-2 .mod-bowl-content .team .team-links li {
    padding-top: 5px;
}
body.ncf.tier3 .span-2 .mod-bowl-content .mod-bowl-footer {
    text-align: right;
}
body.ncf.tier3 .span-2 .mod-bowl-content .mod-bowl-footer p {
    font-size: 10px;
    line-height: 25px;
    margin: 0;
    overflow: hidden;
    padding: 0 5px;
}
body.ncf.tier3 .span-2 .mod-bowl-content ul.team-links {
    float: right;
    width: 100px;
}
.col-left.no-border {
    border: 0 none !important;
}
.mod-scoreboard .mod-content ul li ul li.title {
    font-weight: bold;
}
.mod-open-list-logo .mod-content p {
    margin: 0 0 10px;
}
.mod-open-list-logo .mod-content ul li {
    border-top: 1px solid #E0E0E0;
    padding-top: 6px;
}
.mod-open-list-logo .mod-content ul li ul li {
    border: 0 none;
    padding: 4px 6px 0 70px;
}
.mod-open-list-logo .mod-content ul li.first {
    border-top: 0 none;
}
.mod-open-list-logo .mod-content ul li h5 {
    color: #666666;
    margin: 0 10px 0 6px !important;
}
.mod-open-list-logo .mod-content ul li ul li h6 {
    margin: 0 10px 0 0 !important;
}
ul.team-stats li.first ul li a {
    font-weight: bold;
}
ul.team-stats li ul li {
    border: 0 none;
    clear: none;
    display: block;
    float: left;
}
ul.team-stats li {
    border-bottom: 1px solid #E0E0E0;
    float: left;
    padding: 2px 0;
}
ul.team-stats li.first, ul.team-stats li.last {
    border: 0 none;
}
.team-stats h5 {
    display: inline;
}
.team-stats li.col1 {
    padding-left: 10px;
    width: 94px;
}
.team-stats li ul li.col2 {
    text-align: center;
    width: 91px;
}
.team-stats li ul li.col3 {
    text-align: center;
    width: 91px;
}
.mod-experts ul li dl {
    float: left;
    margin: 0 !important;
    width: 28%;
}
.mod-experts ul li {
    border-top: 0 none !important;
}
body.ncf.tier3 #sub-branding {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.mod-ncf-scorebox .team .winner-arrow {
    background: url("/ncf/scoreboard/2009/i/winner_arrow.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 16px;
    left: -1px;
    position: absolute;
    top: 13px;
    width: 6px;
}
.mod-ncf-scorebox .team .logo-small {
    margin-left: 4px;
}
.topsports-mod {
    background: url("/i/ncf/bowls13/choose_bowl.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 68px;
    margin: 0 0 8px 2px;
    position: relative;
}
.topsports-mod form {
    padding-top: 3px;
    text-align: center;
}
.topsports-mod select {
    color: #484848;
    font-size: 10px;
    position: relative;
    top: 30px;
}
table.mod-data tbody tr td, table.mod-data tbody tr th {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border-right: 0 none;
    color: #484848;
    font-size: 10px;
    font-weight: normal;
    height: 19px;
	
	/*
    padding-left: 29px;
    padding-right: 4px;
    padding-top: 30px;
	*/
	
    text-align: left;
    vertical-align: middle;
}
body.tier3 #sub-branding {
    background-image: url('/i/ncf/fh/fh_playofftracker_bg.jpg') !important;
    clear: both;
    height: 68px;
    overflow: hidden;
    width: 924px;
}
.countdown {
    float: left;
    margin: 65px 57px 0;
}
.countdown li {
    float: left;
    width: 46px;
}
.countdown li div {
    background: url("/i/oly/box_trans.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font: 700 12px helvetica,Arial,sans-serif;
    height: 18px;
    margin: 0 auto;
    padding-top: 2px;
    text-align: center;
    width: 26px;
}
.countdown li p {
    color: #FFFFFF;
    font: 400 9px Verdana,Arial,sans-serif;
    margin: 0 !important;
    text-align: center;
}
